System.GIO.Volumes.Volume

# Details

# Types

data Volume

class VolumeClass o

# Methods

volumeGetName

volumeGetUUID

volumeGetIcon

volumeGetDrive

volumeGetMount

volumeCanMount

volumeShouldAutomount

volumeGetActivationRoot

volumeMount

volumeMountFinish

volumeCanEject

volumeEjectWithOperation

volumeEjectWithOperationFinish

volumeEnumerateIdentifiers

volumeGetIdentifier

# Signals

volumeChanged

volumeRemoved